import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyManagementAssignedCarComponent } from './assigned-car.component';

describe('SupplyManagementAssignedCarComponent', () => {
  let component: SupplyManagementAssignedCarComponent;
  let fixture: ComponentFixture<SupplyManagementAssignedCarComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ SupplyManagementAssignedCarComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyManagementAssignedCarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
